/* Code added 08-04-2025 start */
.banners .row .col-md-4{
	width : 50% !important;
}
.banners .row .col-md-4:nth-child(2){
	display : none !important;
}
 /* Code added 08-04-2025 end */


.short-desc h4
{
  color: #000;
    font-weight: 700;
    margin-bottom: 10px;
    font-size: 18px;
}
.product-detail .shop_info_tab.entry-main-content h4
{
  margin-bottom: 10px;
}
#Description p,
.short-desc p {
    margin-bottom: 15px;
}

.policy-section h2,
.policy-section h3,
.policy-section h4
{
  margin:10px 0px;
}

.product-cart-wrap .product-content-wrap h2
{
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.header-top-ptb-1
{
  background-color: #754827;
    border-bottom: 1px solid #754827;
}
#news-flash
{
  display:none !important; 
}
.header-info>ul>li a,
#news-flash ul li span,
#news-flash ul li i
{
  color:#fff;
}
nav#admin_bar {
    display: none;
}
.categories-dropdown-active-large
{
  z-index:99;
}
body.header_full_true.wowy-template.css_scrollbar.lazy_icons.btnt4_style_2.zoom_tp_2.template-index.wowy_toolbar_true.hover_img2.swatch_style_rounded.swatch_list_size_small.label_style_rounded.wrapper_full_width.header_sticky_true.hide_scrolld_true.des_header_3.h_banner_true.top_bar_true.prs_bordered_grid_1.search_pos_canvas.lazyload.show-admin-bar {
    margin: 0 !important;
}
body.show-admin-bar .mobile-header-wrapper-style, body.show-admin-bar .sticky-bar.stick {
    top: 0 !important;
}

#main-section a.btn.btn-outline.btn-sm.btn-brand-outline {
    display: none;
}
.product-cart-wrap .product-content-wrap .product-price span
{
  font-size:16px;
}

.header-info>ul>li>ul.language-dropdown li:last-child {
    display: none;
}
.single-animation-wrap.slick-active .slider-animated-1 a.btn {
   
    margin-top: 20px;
}

.home-slider .banner-text {
    display: none;
}

.banners .banner-text a {
	color:#000000 !important;
}


.banners .col-md-4 .banner-text {
	top:50% !important
}



.banners .col-md-12 .banner-text {
	top:50% !important
}

footer .col-lg-4 .widget-about h4:nth-of-type(2) {
    display: none;
}


.mobile-header-active .mobile-social-icon {
	display:none;
}
main#main-section h4 {
    margin: 15px 0px;
}
main#main-section h2
{
margin-bottom:15px;
}

main#main-section ul,
main#main-section ol 
{
  padding-left:15px;
    margin-bottom: 15px;
}

main#main-section ul li,
main#main-section ol li
{

font-size:14px;
}

.policy-sec ul li,
.policy-sec ol li
{
list-style-type:disc;
}
.deal .product-title a {
    color: #a4a897;
}
.single-animation-wrap.slick-active .slider-animated-1 h1
{
font-size:52px;
}
.single-animation-wrap.slick-active .slider-animated-1 h2,

{
font-size:38px;
}
.banners .col-md-12 .banner-img .banner-text h4 {
    font-size: 30px;
}
.banners .col-md-12 .banner-img .banner-text span{
    font-size: 20px;
}


@media only screen and (max-width: 600px) {
  
  .hero-slider-content-2{
    
    padding-left: 0px !important
  }
  
  .home-slider .hero-slider-1.style-2 .hero-slider-content-2{
    
    padding-top: 50px;
  }
  
  .single-animation-wrap.slick-active .slider-animated-1 a.btn{
    
    margin-top: 27px !important;     
}
  
  .policy-section p{
    
    text-align: justify;
  
}
  .policy-section h2{
    
    text-align: center;
}
  .newsletter .col{
    
    flex: unset
}
  .newsletter h5{
    
    text-align: center;
  
}
  .hero-slider-1.style-2 .single-slider-img {
    display: block;
   
}
  .hero-slider-1.style-2 .single-slider-img{
    
    z-index: -1;
}
  .single-animation-wrap.slick-active .slider-animated-1 h1 {
    font-size: 26px;
}
  .hero-slider-1.style-2 .single-slider-img {
    bottom: -76px;
    position: absolute;
    right: -26px;
    left: -16%;
}
  .home-slider .hero-slider-1.style-2 .single-slider-img img {
    max-width: 61%;
    margin-left: auto;
}
  .hero-slider-content-2 p{
    
    margin: 7px 0 0;
}
   .dot-style-1.dot-style-1-position-1 ul{
    bottom: 124px;
    left: 44%;
    
  }
  .section-padding-60 .section-title.style-1{
    
    padding-bottom: 45px;
}
  .banners .col-md-12 .banner-text {
    top: 11% !important;
    left: -23px
}
  .banner-img .banner-text {
    padding: 20px 32px !important;
   
}
  .banners  .banner-img .banner-text{
    
    padding: 20px 10px
    
  }

  
  .banners .col-md-12 .banner-img .banner-text h4 {
    font-size: 10px;
}
  main#main-section h4 {
    margin: 7px 0px;

}
  .banner-img h4{
    
    max-width: 158px;
}
  .banner-text h4{
    
    font-size: 14px;
}
}
  
@media only screen and (min-width: 1200px){
  
  .hero-slider-content-2{
 	padding-left: 170px !important; 
  }
  .hero-slider-1.style-2 .hero-slider-content-2{
    
    padding-top: 150px !important;
}
  .hero-slider-1.style-2 .hero-slider-content-2{
    
    padding-left: 0px !important;
    padding-top: 197px important;
    
  }
 
}
.post-on {
      display: none;
}

.slider-arrow{
	display: none;
}

.hero-slider-1.style-2 .hero-slider-content-2{
 padding-left:0; 
}

@media(max-width:1199px){
 
#main-section .hero-slider-content-2 h2,
#main-section .hero-slider-content-2 h1 {
   font-size: 24px;
}
}

@media (max-width: 768px){
.home-slider .hero-slider-1.style-2 {
    height: 480px !important;
}
.home-slider .hero-slider-1.style-2 .slider-1-height-2{
  height: 480px !important;
}
  ul.footer-list{
   visibility:visible; 
  }
  
}


@media(max-width:365px){
main#main-section ul{margin-bottom:30px}
  
  .hero-slider-1.style-2 .single-slider-img{bottom:-48px}
}

.products-listing.position-relative nav{
  overflow:hidden;
}

.col-md-4.mb-4.mb-md-0 h4.mb-15.text-muted {	
    color: #613942 !important; 
}

abbr[data-bs-original-title], abbr[title]{
 text-decoration:none; 
}

.header-style-3 .header-bottom-bg-color{
  background-color:var(--color-brand);
}

.header-style-3 .main-menu.main-menu-light-white > nav > ul > li > a,.header-style-3 .main-categories-wrap > a,.header-style-3 .hotline p,.header-style-4 .main-menu.main-menu-light-white > nav > ul > li > a,.header-style-4 .hotline p,.header-style-3 .main-categories-wrap > a{
 color:white !important; 
}

.header-style-4 .header-bottom-bg-color{
 background-color:#613942; 
}
.sticky-blue-bg.stick .main-categories-wrap > a,.sticky-blue-bg.stick .main-menu.main-menu-light-white > nav > ul > li > a,.sticky-blue-bg.stick .hotline p{
 color:var(--color-brand) !important; 
}

.header-style-4 .sticky-blue-bg.stick .main-categories-wrap > a,.header-style-4 .sticky-blue-bg.stick .main-menu.main-menu-light-white > nav > ul > li > a,.header-style-4 .sticky-blue-bg.stick .hotline p{
 color:white !important; 
}

.header-style-1 .sticky-blue-bg.stick .main-categories-wrap > a,.header-style-1 .sticky-blue-bg.stick .main-menu.main-menu-light-white > nav > ul > li > a,.header-style-1 .sticky-blue-bg.stick .hotline p{
 color:white !important; 
}

.header-style-2 .sticky-blue-bg.stick .main-categories-wrap > a,.header-style-2 .sticky-blue-bg.stick .main-menu.main-menu-light-white > nav > ul > li > a,.header-style-2 .sticky-blue-bg.stick .hotline p{
 color:white !important; 
}